<?php if (!defined('__TYPECHO_ROOT_DIR__')) exit; ?>

<!-- start #sidebar -->
<div class="col-md-4">

    <!--search widget-->
    <div class="widget">
        <form class="form-inline form" id="search" method="post" action="./" role="search">
            <div class="search-row">
                <button class="search-btn" type="submit" title="Search">
                    <i class="fa fa-search"></i>
                </button>
                <input type="text" name="s" class="form-control" placeholder="Search...">
            </div>
        </form>
    </div>
    <!--search widget-->

    <!--author widget-->
    <div class="widget">
        <div class="heading-title-alt text-left heading-border-bottom">
            <h6 class="text-uppercase">about author</h6>
        </div>
        <div class="full-width avatar">
            <img src="<?php $this->options->themeUrl(); ?>img/logo@2x.png" alt="" />
        </div>
        <p>作者简介，请自行修改sidebar.php.</p>

        <span class="">- Massive</span>
    </div>
    <!--author widget-->

    <!--latest post widget-->
    <div class="widget">
        <div class="heading-title-alt text-left heading-border-bottom">
            <h6 class="text-uppercase">latest post</h6>
        </div>
        <ul class="widget-latest-post">
            <?php $this->widget('Widget_Contents_Post_Recent','pageSize=8')->to($post); ?>
			<?php while($post->next()): ?>
            <li><div class="w-desk"><a href="<?php $post->permalink(); ?>"><?php $post->title(); ?></a><?php echo date("Y/m/d H:i",$post->created); ?></div></li>
			<?php endwhile; ?>
        </ul>
    </div>
    <!--latest post widget-->

    <!--follow us widget-->
    <div class="widget">
        <div class="heading-title-alt text-left heading-border-bottom">
            <h6 class="text-uppercase">follow us</h6>
        </div>
        <div class="widget-social-link circle">
            <a href="#"><i class="fa fa-facebook"></i></a>
            <a href="#"><i class="fa fa-twitter"></i></a>
            <a href="#"><i class="fa fa-dribbble"></i></a>
            <a href="#"><i class="fa fa-google-plus"></i></a>
            <a href="#"><i class="fa fa-behance"></i></a>
        </div>
    </div>
    <!--follow us widget-->

    <!--category widget-->
    <div class="widget">
        <div class="heading-title-alt text-left heading-border-bottom">
            <h6 class="text-uppercase">category</h6>
        </div>
        <ul class="widget-category">
            <?php $this->widget('Widget_Metas_Category_List')->to($cats); ?>
			<?php while ($cats->next()): ?><li><a href="<?php $cats->permalink()?>"><?php $cats->name()?></a></li><?php endwhile; ?>
        </ul>
    </div>
    <!--category widget-->

    <!--comments widget-->
    <div class="widget">
        <div class="heading-title-alt text-left heading-border-bottom">
            <h6 class="text-uppercase">Latest comments </h6>
        </div>
        <ul class="widget-comments">
			<?php //$this->widget('Widget_Contents_Post_Recent','pageSize=6')->parse('<li><a href="{permalink}">{title}</a></li>'); ?>
			<?php $this->widget('Widget_Comments_Recent','pageSize=6')->to($comments); ?>
			<?php while($comments->next()): ?>
			<li><?php $comments->author(false); ?> on <a href="<?php $comments->permalink(); ?>"><?php $comments->excerpt(); ?></a></li>
			<?php endwhile; ?>
        </ul>
    </div>
    <!--comments widget-->

    <!--tags widget-->
    <div class="widget">
        <div class="heading-title-alt text-left heading-border-bottom">
            <h6 class="text-uppercase">tag cloud</h6>
        </div>
        <div class="widget-tags">
			<?php $this->widget('Widget_Metas_Tag_Cloud', 'ignoreZeroCount=1&limit=10')->to($tags); ?><?php while($tags->next()): ?><a href="<?php $tags->permalink(); ?>"><?php $tags->name(); ?>（<?php $tags->count(); ?>）</a><?php endwhile; ?>
        </div>
    </div>
    <!--tags widget-->

</div><!-- end #sidebar -->
