<?php if(!defined( '__TYPECHO_ROOT_DIR__'))exit;?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <!--favicon icon-->
    <link rel="icon" type="image/png" href="<?php $this->options->themeUrl(); ?>img/favicon.png">
    <title><?php $this->archiveTitle(array('category'=>_t(' %s '),'search'=>_t(' %s '),'tag'=>_t(' %s '),'author'=>_t(' %s ')),'',' - ');?> <?php $this->options->title();?></title>
    <!--common style-->
    <link href='//fonts.cat.net/css?family=Abel|Source+Sans+Pro:400,300,300italic,400italic,600,600italic,700,700italic,900,900italic,200italic,200' rel='stylesheet' type='text/css'>

    <!-- inject:css -->
    <link rel="stylesheet" href="//cdn.bootcss.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="//cdn.bootcss.com/font-awesome/4.6.3/css/font-awesome.min.css">
    <link rel="stylesheet" href="<?php $this->options->themeUrl(); ?>css/shortcodes.css">
    <link rel="stylesheet" href="<?php $this->options->themeUrl(); ?>css/style.css">
    <link rel="stylesheet" href="<?php $this->options->themeUrl(); ?>css/default-theme.css">
    <!-- end inject -->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://cdn.bootcss.com/html5shiv/r29/html5.min.js"></script>
    <script src="https://cdn.bootcss.com/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!--  preloader start -->
    <div id="tb-preloader">
        <div class="tb-preloader-wave"></div>
    </div>
    <!-- preloader end -->


    <div class="wrapper">

        <!--header start-->
        <header class="l-header">

            <div class="l-navbar l-navbar_t-light l-navbar_expand js-navbar-sticky">
                <div class="container-fluid">
                    <nav class="menuzord js-primary-navigation" role="navigation" aria-label="Primary Navigation">

                        <!--logo start-->
                        <a href="<?php $this->options ->siteUrl(); ?>" class="logo-brand">
                            <img class="retina" src="<?php $this->options->themeUrl('img/logo.png'); ?>" alt="Massive">
                        </a>
                        <!--logo end-->

                        <!--mega menu start-->
                        <ul class="menuzord-menu menuzord-right c-nav_s-standard">
                            <li><a href="<?php $this->options ->siteUrl(); ?>">Home</a></li>

							<li><a href="javascript:void(0)">Pages</a>
								<ul class="dropdown">
                                    <?php $this->widget('Widget_Contents_Page_List')->to($pages); ?>
									<?php while($pages->next()): ?><li><a href="<?php $pages->permalink(); ?>"><?php $pages->title(); ?></a></li><?php endwhile; ?>
                                </ul>
							</li>
							
							<li><a href="javascript:void(0)">Categories</a>
								<ul class="dropdown">
                                    <?php $this->widget('Widget_Metas_Category_List')->to($cats); ?>
									<?php while ($cats->next()): ?><li><a href="<?php $cats->permalink()?>"><?php $cats->name()?></a></li><?php endwhile; ?>
                                </ul>
							</li>
							
							<li class="nav-divider" aria-hidden="true"><a href="javascript:void(0)">|</a>
                            </li>
							
							<li><a href="javascript:void(0)">Center</a>
                                <ul class="dropdown">
                                <?php if($this->user->hasLogin()): ?>
									<li><a href="<?php $this->options->adminUrl(); ?>"><?php _e('进入后台'); ?> (<?php $this->user->screenName(); ?>)</a></li>
									<li><a href="<?php $this->options->logoutUrl(); ?>"><?php _e('退出'); ?></a></li>
								<?php else: ?>
									<li class="last"><a href="<?php $this->options->adminUrl('login.php'); ?>"><?php _e('登录'); ?></a></li>
								<?php endif; ?>
                                </ul>
                            </li>

                            <li>
                                <a href="javascript:void(0)"><i class="fa fa-search"></i> Search</a>
                                <div class="megamenu megamenu-quarter-width navbar-search">
                                    <form id="search" method="post" action="./" role="searchform">
                                        <input type="text" name="s" class="form-control" placeholder="Search Here">
                                    </form>
                                </div>
                            </li>

                        </ul>
                        <!--mega menu end-->

                    </nav>
                </div>
            </div>

        </header>
        <!--header end-->

